

import java.util.List;

/*
 * Ein Warenkorb enthält eine Liste von Büchern, die bestellt werden,
 * und eine Methode, die den Preis für diese Bücher berechnet.
 */
public interface ShoppingCart {
	
	public void setBookList( List<Book> bookList );

	public List<Book> getBooks();
	
	public double getPrice();
	
}
